@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-size: 100%;
	vertical-align: baseline;
	font-family: "メイリオ", "ms pgothic", sans-serif;
	color: #333;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

body{
	line-height: 150%;
	word-break: break-all;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
}

a{
	text-decoration: none;
}

img{
	max-width: 100%;
}

p,
a,
li{
	font-size: 4vw;
	line-height: 170%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
a{
	letter-spacing: 0.15em;
}

#wrap{
	position: relative;
}


/* site_name
   ========================================================================== */
.site_name a{
	display: inline-block;
}

.site_name span{
	display: block;
	line-height: 120%;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0;
}

.site_name .salon{
	font-size: 6.5vw;
}

.site_name .name{
	font-size: 13vw;
}


/* header
   ========================================================================== */
header{
	position: relative;
	height: 150vw;
}

header .bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	animation-duration: 2s;
	animation-fill-mode: both;
	animation-name: imageBlur;
	opacity: 1;
}

header::before{
	content: "";
	position: absolute;
	background: #ddd;
	height: 1px;
	width: 100%;
	margin: auto;
	top: 0;
	bottom: 0;
	animation: border_b 2s ease-out;
	opacity: 0;
}

header::after{
	content: "";
	position: absolute;
	background: #000;
	height: 1px;
	width: 100%;
	margin: auto;
	top: 0;
	bottom: 0;
	animation: border_a 2s ease-out;
	opacity: 0;
}

header .inner{
	padding: 0 3vw 10vw;
	display: flex;
	box-sizing: border-box;
	height: 150vw;
	justify-content: center;
	align-items: flex-end;
}

header .site_name span{
	animation: text 2s ease-in;
    color: #fff;
}


/* keyframes
   ========================================================================== */
@keyframes border_b{
    0% {
		opacity: 1;
	}
    50% {
		opacity: 1;
	}
    55% {
		opacity: 0;
	}
    100%{
		opacity: 0;
	}
}

@keyframes border_a{
    0% {
		transform: translate(-100%,0);
	}
    20% {
		transform: translate(-100%,0);
	}
    30% {
		transform: translate(-80%,0);
	}
    50% {
		transform: translate(0,0);
	}
    80% {
		opacity: 1;
	}
    100%{
		opacity: 0;
	}
}

@keyframes text{
    0% { color: #333;}
    60% {color: #333;}
    100%{color: #fff;}
}

@keyframes imageBlur{
	0%{
		opacity: 0;
		filter: blur(15px);
	}
	50%{
		opacity: 0;
		filter: blur(15px);
		transform: scale(1.1);
	}
	100%{
		opacity: 1;
		filter: blur(0px);
		transform: scale(1);
	}
}


/* anime
   ========================================================================== */
.anime{
	opacity: 0;
	transition: transform 3s linear;
	animation-duration: 3s;
	animation-fill-mode: both;
}

.anime.on{
	animation-name: anime;
	opacity: 1;
}

@keyframes anime{
	0% {
		transform: translate(30px, 0);
		opacity: 0;
	}

	100% {
		transform: translate(0, 0);
		opacity: 1;
	}
}


/* photo_anime
   ========================================================================== */
.photo_anime{
	opacity: 0;
	transition: transform 3s linear;
	animation-duration: 3s;
	animation-fill-mode: both;
}

.photo_anime.on{
	animation-name: photo_anime;
	opacity: 1;
	
}

@keyframes photo_anime{
	0% {
		opacity: 0;
		filter: grayscale(100%);
		transform: scale(1.2);
	}

	50% {
		filter: grayscale(100%);
	}

	100% {
		opacity: 1;
		filter: grayscale(0);
		transform: scale(1);
	}
}


/* footer
   ========================================================================== */
footer{
	margin: 0;
}

footer .footer_photo{
	height: 60vw;
}

footer .inner{
	padding: 6vw 3vw;
}

footer .site_name span{
	color: #C91B53;
}

footer .site_name .salon{
	font-size: 5vw;
}

footer .site_name .name{
	font-size: 10vw;
}

footer .add_box{
	margin: 4vw 0 0;
}

footer .add_box p{
	margin: 2vw 0 0;
	line-height: 150%;
	letter-spacing: 0;
}

footer .add_box p:first-child{
	margin: 0 0 0;
}

footer .add_box p a{
	font-size: 1.1em;
}

footer .footer_map{
	line-height: 0;
}

footer .footer_map iframe{
	width: 100%;
	height: 80vw;
}

footer address{
	padding: 6vw 3vw;
	font-size: 2.5vw;
	color: #aaa;
	text-align: center;
}


/* TOPへ戻るボタン
   ========================================================================== */
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 40px;
    z-index: 4;
	line-height: 0;
	display: none;
}

#page-top img{
	width: 100%;
}

#page-top a{
	display: block;
	height: auto;
	transition: ease-in 0.3s;
}


/* block_title
   ========================================================================== */	
.block_title{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30vw;
	font-size: 8vw;
	letter-spacing: 0.05em;
	line-height: 120%;
	font-family: "Lato", sans-serif;
	background: #F8F8F8;
	box-sizing: border-box;
}


/* bg_photo
   ========================================================================== */	
.bg_photo > img{
	display: none;
}

.bg_photo{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}


/* design_table
   ========================================================================== */
.design_table{
	width: 100%;
	font-size: 16px;
	line-height: 150%;
	box-sizing: border-box;
}

.design_table th,
.design_table td{
	padding: 10px;
	font-weight: normal;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	box-sizing: border-box;
	background: #fff;
}

.design_table th{
	padding: 10px;
	font-weight: bold;
}

.design_table td{
	
}

.design_table td .border{
	padding: 10px 25px;
	border-left: 1px solid #ccc;
}


/* anime_btn
   ========================================================================== */	
.anime_btn{
	text-align: center;
	line-height: 0;
}

.anime_btn a{
	width: 70vw;
	display: inline-block;
	background: #C91B53;
}

.anime_btn a span{
	padding: 3vw 2vw;
	display: block;
	font-size: 4vw;
	color: #fff;
	box-sizing: border-box;
}


@media screen and (min-width : 500px){

	
	p,
	a,
	li{
		font-size: 2.3vw;
	}


	/* site_name
	   ========================================================================== */
	.site_name .salon{
		font-size: 4vw;
	}
	
	.site_name .name{
		font-size: 8vw;
	}
	
	
	/* header
	   ========================================================================== */
	header{
		height: 60vw;
	}

	header .inner{
		padding: 0 0 6vw;
		height: 60vw;
	}


	/* footer
	   ========================================================================== */
	footer{
		margin: 0;
	}
	
	footer .footer_photo{
		height: 30vw;
	}
	
	footer .inner{
		padding: 4vw 2vw;
		display: flex;
		align-items: center;
	}

	footer .site_name .salon{
		font-size: 3.5vw;
	}
	
	footer .site_name .name{
		font-size: 7vw;
	}
	
	footer .add_box{
		margin: 0 0 0 5vw;
	}
	
	footer .add_box p{
		margin: .3vw 0 0;
	}
	
	footer .footer_map iframe{
		height: 30vw;
	}
	
	footer address{
		padding: 5vw 2vw;
		font-size: 1.8vw;
	}


	/* block_title
	   ========================================================================== */	
	.block_title{
		height: 20vw;
		font-size: 4vw;
	}


	/* design_table
	   ========================================================================== */
	.design_table{
		width: 100%;
		font-size: 16px;
	}
	
	.design_table th,
	.design_table td{
		padding: 20px;
	}
	
	.design_table th{
		padding: 20px;
	}
	
	.design_table td{
		padding: 20px 0;
	}
	
	.design_table td .border{
		padding: 8px 30px;
	}


	/* anime_btn
	   ========================================================================== */	
	.anime_btn a{
		width: 40vw;
	}
	
	.anime_btn a span{
		padding: 2vw 1vw;
		font-size: 2.4vw;
	}
	
	
}
@media screen and (min-width : 768px){

	
	p,
	a,
	li{
		font-size: 16px;
	}
    

}
@media screen and (min-width : 769px){

	
    body{
    	min-width: 1000px;
    }
    	
    a{
    	text-decoration: none;
    }
    	
    a.over{
    	transition: all ease-out 0.3s;
    }
    	
    a.over:hover{
    	opacity: 0.5;
    }

	a.disabled{
		pointer-events: none;
	}
    
    .inner{
    	width: 1000px;
    	margin: auto;
		box-sizing: border-box;
    }
    	
    img{
    	width: auto !important;
    }


	/* site_name
	   ========================================================================== */
	.site_name .salon{
		margin: 0 0 -7px 6px;
		font-size: 45px;
	}
	
	.site_name .name{
		font-size: 85px;
	}
	
	
	/* header
	   ========================================================================== */
	header{
		height: 800px;
	}
 
	header .inner{
		padding: 0 0 70px;
		height: 800px;
	}
 

	/* footer
	   ========================================================================== */
	footer{
		margin: 0;
	}
	
	footer .footer_photo{
		height: 400px;
		opacity: 1;
	}
	
	footer .inner{
		padding: 0;
		height: 220px;
	}

	footer .site_name .salon{
		font-size: 30px;
	}
	
	footer .site_name .name{
		font-size: 58px;
	}
	
	footer .add_box{
		margin: 0 0 0 53px;
	}
	
	footer .add_box p{
		margin: 5px 0 0;
		font-size: 16px;
	}
	
	footer .footer_map iframe{
		height: 300px;
	}
	
	footer address{
		padding: 45px 0;
		font-size: 13px;
	}
	
    
    /* TOPへ戻るボタン
       ========================================================================== */
    #page-top {
    	position: fixed;
    	bottom: 20px;
    	right: 40px;
    	z-index: 100;
		width: auto;
    }
    	
    #page-top img{
    	width: auto;
    }
    	
    #page-top a{
    	display: block;
    	transition: ease-in 0.3s;
    }
    	
    #page-top a:hover{
    	opacity: 0.8;
    }


	/* block_title
	   ========================================================================== */	
	.block_title{
		height: 240px;
		font-size: 35px;
	}   
	  

	/* design_table
	   ========================================================================== */
	.design_table th{
		padding: 0 30px;
		width: 20%;
		font-size: 18px;
	}
	
	.design_table td{
		padding: 23px 0;
		font-size: 18px;
	}

	.design_table td .border{
		padding: 9px 30px;
	}

	.design_table td a:hover{
		text-decoration: underline;
	}


	/* anime_btn
	   ========================================================================== */
	.anime_btn a{
		width: 250px;
		position: relative;
		border: none;
		overflow: hidden;
	}
	
	.anime_btn a span{
		padding: 0;
		height: 50px;
		font-size: 16px;
		transition: .5s;
		z-index: 1;
		position: relative;
		border: 1px solid #C91B53;
		line-height: 50px;
	}
	
	.anime_btn a:hover span{
    	animation: anime_btn_text 0.8s cubic-bezier(0.77, 0, 0.175, 1);
		animation-fill-mode: forwards;
	}
	
	.anime_btn a::after{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		transform: translate(-100%,0);
	}
	
	.anime_btn a:hover::after{
    	animation: anime_btn 0.8s cubic-bezier(0.77, 0, 0.175, 1);
		animation-fill-mode: forwards;
	}
	
	
}


@keyframes anime_btn {
	0% { transform: translate(-100%,0); }
	48% { transform: translate(0,0); }
	52% { transform: translate(0,0); }
	100% { transform: translate(100%,0); }
}

@keyframes anime_btn_text {
	0% { color: #fff; }
	48% { color: #C91B53; }
	52% { color: #C91B53; }
	100% { color: #fff; }
}
